﻿/* Anchors */
a {
	outline: 0;padding:0;
}
a img {
	border: 0;
	text-decoration: none;
	display: inline;
	vertical-align: middle;
	outline: none;
	margin: 0;
	padding: 0;
}
a:link, a:visited {
	color: #007a5e;
	text-decoration: underline;
}
a:hover, a:active {
	
}  

/* Buttons */

.button {
	display:inline-block;
	color: #ffffff !important;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
}
.button-padding {
	padding: 8px 15px;
}
.button-padding-small {
	padding: 3px 10px;
}
input.button {
	width: auto !important;
}
a.button {
	color: #ffffff;
	text-decoration: none;
}
a.button:link,
a.button:active,
a.button:hover,
a.button:visited {
	color: #ffffff;
	text-decoration: none;
}
.join .button {
	text-indent: 0;
	color: #ffffff;
	font-size: 0.85em;
	text-decoration: none;
	text-align: center;
	line-height: 33px;
	font-weight: bold;
	vertical-align: middle;
}

.button:hover {
	background-position: bottom left ;
}
.button.green,
.gd-green, aside div.gd-green:hover {
	background: #009e7a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOWU3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDU2NDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #009e7a 0%, #005642 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009e7a), color-stop(100%,#005642)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #009e7a 0%,#005642 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #009e7a 0%,#005642 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #009e7a 0%,#005642 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #009e7a 0%,#005642 100%); /* W3C */
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
}
.button.green:hover,
.gd-green:hover {
	background: #005642; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNTY0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwOWU3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #005642 0%, #009e7a 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005642), color-stop(99%,#009e7a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #005642 0%,#009e7a 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #005642 0%,#009e7a 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #005642 0%,#009e7a 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #005642 0%,#009e7a 99%); /* W3C */
}
.button.orange,
.gd-orange, aside div.gd-orange:hover {
	background: #f9be0d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5YmUwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2Y1ODgwNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #f9be0d 0%, #f58807 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9be0d), color-stop(99%,#f58807)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9be0d 0%,#f58807 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9be0d 0%,#f58807 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9be0d 0%,#f58807 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9be0d 0%,#f58807 99%); /* W3C */
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
}
.button.orange:hover,
.gd-orange:hover {
	background: #f58807; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2Y1ODgwNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWJlMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f58807 1%, #f9be0d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f58807), color-stop(100%,#f9be0d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f58807 1%,#f9be0d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f58807 1%,#f9be0d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f58807 1%,#f9be0d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f58807 1%,#f9be0d 100%); /* W3C */
}

.licence-fee-calc .gd-orange:hover {
	background: #f9be0d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5YmUwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2Y1ODgwNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #f9be0d 0%, #f58807 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9be0d), color-stop(99%,#f58807)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9be0d 0%,#f58807 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9be0d 0%,#f58807 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9be0d 0%,#f58807 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9be0d 0%,#f58807 99%); /* W3C */
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
}

.button.grey,
.gd-grey, aside div.gd-grey:hover {
	background: #dbdbdb; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZGJkYmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dbdbdb 1%, #bdbdbd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#dbdbdb), color-stop(100%,#bdbdbd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dbdbdb 1%,#bdbdbd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dbdbdb 1%,#bdbdbd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dbdbdb 1%,#bdbdbd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dbdbdb 1%,#bdbdbd 100%); /* W3C */
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
}
.button.grey:hover,
.gd-grey:hover {
	background: #bdbdbd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JkYmRiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #bdbdbd 0%, #dbdbdb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bdbdbd), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bdbdbd 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bdbdbd 0%,#dbdbdb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bdbdbd 0%,#dbdbdb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bdbdbd 0%,#dbdbdb 100%); /* W3C */
}
.button.black,
.gd-black {
	background: #848484; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg0ODQ4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ODQ4NDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #848484 0%, #484848 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#848484), color-stop(100%,#484848)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #848484 0%,#484848 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #848484 0%,#484848 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #848484 0%,#484848 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #848484 0%,#484848 100%); /* W3C */
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
}
.button.black:hover,
.gd-black:hover {
	background: #484848; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4NDg0OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NDg0ODQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #484848 0%, #848484 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#484848), color-stop(100%,#848484)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #484848 0%,#848484 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #484848 0%,#848484 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #484848 0%,#848484 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #484848 0%,#848484 100%); /* W3C */
}

a .gd-green,
a .gd-orange,
a .gd-grey,
a .gd-black {
	color: #fff !important;
	text-decoration: none;
}

.social .fb,
.social .twitter,
.social .youtube,
.social .instagram {
	display:block;
	float:left;
	width:33px;height:33px;
	margin: 0 10px 0 0;
	}
.social .fb {
	background:transparent url(../img/btn/social-fb.png) top left no-repeat;
	}
.social .twitter {
	background:transparent url(../img/btn/social-twitter.png) top left no-repeat;
	}
.social .youtube {
	background:transparent url(../img/btn/social-youtube.png) top left no-repeat;
	}
.social .instagram {
	background:transparent url(../img/btn/social-instagram.png) top left no-repeat;
	}

.pdf {
	background:transparent url(../img/icon/pdf.png) center left no-repeat;
	padding:4px 0 4px 33px;
	margin-right: 30px;
	text-decoration: none !important;
	}

.join a {
	padding:0;
	height:33px;
	margin:0 0 0 10px;
	float:right;
	}	
.join a.club {
	width:188px;
}
.join a.apply {
	width:226px;
}
.join a.login {
	width:120px;
}			
.join a.logout {
	width:120px;
	text-indent: 0;
	color: #ffffff;
	font-size: 0.85em;
	text-decoration: none;
	text-align: center;
	line-height: 33px;
	font-weight: bold;
}
.join a.goto-dashboard {
	width: 190px;
}

.button.back {
	text-indent: 0;
	color: #ffffff;
	text-decoration: none;
	line-height: 48px;
	text-align: center;
	position:absolute;
	top:66px;
	right:0;
	width:193px;height:48px;
	display:block;
	font-weight: bold;
	vertical-align: middle;
	font-size: 1.1em;
}

.welcome {
    float:right;
    font-weight:bold;
    font-size:0.8em;
    color:#007A5E;
    padding:9px 10px 0;
}